sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 63.75em;
	width: 48.16667em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 48.16667em;
}
.stl_06 {
	height: 6.375em;
}
.ie .stl_06 {
	height: 63.75em;
}
@font-face {
	font-family:"OTPUEG+TimesNewRomanPS-BoldMT";
	src:url("62ec6ec3-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.25em;
	font-family: "OTPUEG+TimesNewRomanPS-BoldMT";
	color: #221E1F;
}
.stl_08 {
	line-height: 1.107422em;
}
.stl_09 {
	letter-spacing: 0em;
}

.ie .stl_09 {
	letter-spacing: -0.0003px;
}
@font-face {
	font-family:"LKIGRR+FZLTXHK";
	src:url("31883d9d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.666667em;
	font-family: "LKIGRR+FZLTXHK";
	color: #221E1F;
}
.stl_11 {
	line-height: 1.144531em;
}
@font-face {
	font-family:"NEAPDI+FZYDCHJW--GB1-0";
	src:url("4ac5b615-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 2em;
	font-family: "NEAPDI+FZYDCHJW--GB1-0", "Times New Roman";
	color: #221E1F;
}
.stl_13 {
	line-height: 1.171875em;
}
.stl_14 {
	letter-spacing: 0.0209em;
}

.ie .stl_14 {
	letter-spacing: 0.6689px;
}
@font-face {
	font-family:"EFKMQM+IKEASans-Regular";
	src:url("c6959525-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 1em;
	font-family: "EFKMQM+IKEASans-Regular";
	color: #221E1F;
}
.stl_16 {
	line-height: 1.348974em;
}
.stl_17 {
	letter-spacing: -0.0004em;
}

.ie .stl_17 {
	letter-spacing: -0.0065px;
}
@font-face {
	font-family:"PVOIHK+FZLTHK--GBK1-0";
	src:url("51c46da2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 0.75em;
	font-family: "PVOIHK+FZLTHK--GBK1-0";
	color: #221E1F;
}
.stl_19 {
	letter-spacing: 0.0001em;
}

.ie .stl_19 {
	letter-spacing: 0.0014px;
}
@font-face {
	font-family:"SKLPOK+FZBYSK--GBK1-0";
	src:url("b1374398-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.75em;
	font-family: "SKLPOK+FZBYSK--GBK1-0", "Times New Roman";
	color: #221E1F;
}
.stl_21 {
	line-height: 1.085938em;
}
.stl_22 {
	letter-spacing: 0.034em;
}

.ie .stl_22 {
	letter-spacing: 0.408px;
}
@font-face {
	font-family:"RLETEN+ArnoPro-SmText";
	src:url("6065be99-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_23 {
	font-size: 0.75em;
	font-family: "RLETEN+ArnoPro-SmText";
	color: #221E1F;
}
.stl_24 {
	line-height: 1.254em;
}
.stl_25 {
	letter-spacing: 0.035em;
}

.ie .stl_25 {
	letter-spacing: 0.42px;
}
.stl_26 {
	letter-spacing: 0.007em;
}

.ie .stl_26 {
	letter-spacing: 0.084px;
}
.stl_27 {
	letter-spacing: 0.005em;
}

.ie .stl_27 {
	letter-spacing: 0.06px;
}
.stl_28 {
	letter-spacing: 0.006em;
}

.ie .stl_28 {
	letter-spacing: 0.072px;
}
@font-face {
	font-family:"UPMVIM+FZLTCHK--GBK1-0";
	src:url("a46b5f38-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_29 {
	font-size: 0.75em;
	font-family: "UPMVIM+FZLTCHK--GBK1-0", "Times New Roman";
	color: #221E1F;
}
.stl_30 {
	letter-spacing: 0.0044em;
}

.ie .stl_30 {
	letter-spacing: 0.0525px;
}
@font-face {
	font-family:"BNSFSN+FZKTJW--GB1-0";
	src:url("15f92d74-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_31 {
	font-size: 0.75em;
	font-family: "BNSFSN+FZKTJW--GB1-0";
	color: #221E1F;
}
.stl_32 {
	line-height: 1.09375em;
}
.stl_33 {
	letter-spacing: 0.004em;
}

.ie .stl_33 {
	letter-spacing: 0.0486px;
}
.stl_34 {
	letter-spacing: 0.0013em;
}

.ie .stl_34 {
	letter-spacing: 0.0151px;
}
@font-face {
	font-family:"DLLNCU+AdobeSongStd-Light";
	src:url("1069c102-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_35 {
	font-size: 0.75em;
	font-family: "DLLNCU+AdobeSongStd-Light";
	color: #221E1F;
}
.stl_36 {
	line-height: 1.159em;
}
.stl_37 {
	letter-spacing: 0.015em;
}

.ie .stl_37 {
	letter-spacing: 0.18px;
}
.stl_38 {
	letter-spacing: 0.018em;
}

.ie .stl_38 {
	letter-spacing: 0.216px;
}
@font-face {
	font-family:"OKAGHW+AvenirNextLTPro-Medium";
	src:url("5520c85f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_39 {
	font-size: 0.75em;
	font-family: "OKAGHW+AvenirNextLTPro-Medium";
	color: #221E1F;
}
.stl_40 {
	line-height: 1.195em;
}
.stl_41 {
	font-size: 0.833333em;
	font-family: "NEAPDI+FZYDCHJW--GB1-0", "Times New Roman";
	color: #221E1F;
}
.stl_42 {
	letter-spacing: 0.081em;
}

.ie .stl_42 {
	letter-spacing: 0.972px;
}
.stl_43 {
	letter-spacing: 0.0317em;
}

.ie .stl_43 {
	letter-spacing: 0.38px;
}
.stl_44 {
	letter-spacing: 0.036em;
}

.ie .stl_44 {
	letter-spacing: 0.432px;
}
.stl_45 {
	letter-spacing: 0.1em;
}

.ie .stl_45 {
	letter-spacing: 1.2px;
}
.stl_46 {
	letter-spacing: 0.016em;
}

.ie .stl_46 {
	letter-spacing: 0.192px;
}
.stl_47 {
	letter-spacing: 0.021em;
}

.ie .stl_47 {
	letter-spacing: 0.252px;
}
.stl_48 {
	letter-spacing: 0.0202em;
}

.ie .stl_48 {
	letter-spacing: 0.243px;
}
.stl_49 {
	letter-spacing: 0.089em;
}

.ie .stl_49 {
	letter-spacing: 1.068px;
}
.stl_50 {
	letter-spacing: 0.072em;
}

.ie .stl_50 {
	letter-spacing: 0.864px;
}
.stl_51 {
	letter-spacing: 0.0648em;
}

.ie .stl_51 {
	letter-spacing: 0.777px;
}
.stl_52 {
	letter-spacing: 0.051em;
}

.ie .stl_52 {
	letter-spacing: 0.612px;
}
.stl_53 {
	letter-spacing: 0.012em;
}

.ie .stl_53 {
	letter-spacing: 0.144px;
}
.stl_54 {
	letter-spacing: 0.0077em;
}

.ie .stl_54 {
	letter-spacing: 0.092px;
}
.stl_55 {
	letter-spacing: 0.028em;
}

.ie .stl_55 {
	letter-spacing: 0.336px;
}
.stl_56 {
	letter-spacing: 0.0285em;
}

.ie .stl_56 {
	letter-spacing: 0.3425px;
}
.stl_57 {
	letter-spacing: 0.097em;
}

.ie .stl_57 {
	letter-spacing: 1.164px;
}
.stl_58 {
	letter-spacing: 0.053em;
}

.ie .stl_58 {
	letter-spacing: 0.636px;
}
.stl_59 {
	letter-spacing: 0.019em;
}

.ie .stl_59 {
	letter-spacing: 0.228px;
}
.stl_60 {
	letter-spacing: 0.102em;
}

.ie .stl_60 {
	letter-spacing: 1.224px;
}
@font-face {
	font-family:"OKTRCG+FZLTHJW--GB1-0";
	src:url("5fa94090-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_61 {
	font-size: 0.75em;
	font-family: "OKTRCG+FZLTHJW--GB1-0";
	color: #221E1F;
}
@font-face {
	font-family:"ASJLNP+CenturyGothic";
	src:url("daaf99ca-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_62 {
	font-size: 0.75em;
	font-family: "ASJLNP+CenturyGothic", "Times New Roman";
	color: #221E1F;
}
.stl_63 {
	line-height: 1.191406em;
}
@font-face {
	font-family:"UTIPQO+Helvetica-Roman-SemiB";
	src:url("ed144e58-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_64 {
	font-size: 1em;
	font-family: "UTIPQO+Helvetica-Roman-SemiB", "Times New Roman";
	color: #221E1F;
}
.stl_65 {
	line-height: 0.959em;
}
.stl_66 {
	letter-spacing: -0.4176em;
}

.ie .stl_66 {
	letter-spacing: -6.6811px;
}
.stl_67 {
	letter-spacing: -0.453em;
}

.ie .stl_67 {
	letter-spacing: -7.248px;
}
.stl_68 {
	letter-spacing: -0.0354em;
}

.ie .stl_68 {
	letter-spacing: -0.5669px;
}
@font-face {
	font-family:"SRJDEM+FZDBSJW--GB1-0";
	src:url("17407ec2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_69 {
	font-size: 1em;
	font-family: "SRJDEM+FZDBSJW--GB1-0", "Times New Roman";
	color: #221E1F;
}
.stl_70 {
	line-height: 1.113281em;
}
.stl_71 {
	letter-spacing: 0.0017em;
}

.ie .stl_71 {
	letter-spacing: 0.021px;
}
.stl_72 {
	letter-spacing: 0.009em;
}

.ie .stl_72 {
	letter-spacing: 0.108px;
}
.stl_73 {
	letter-spacing: 0.063em;
}

.ie .stl_73 {
	letter-spacing: 0.756px;
}
.stl_74 {
	letter-spacing: 0.055em;
}

.ie .stl_74 {
	letter-spacing: 0.66px;
}
.stl_75 {
	letter-spacing: 0.091em;
}

.ie .stl_75 {
	letter-spacing: 1.092px;
}
.stl_76 {
	letter-spacing: 0.026em;
}

.ie .stl_76 {
	letter-spacing: 0.312px;
}
.stl_77 {
	letter-spacing: 0.01em;
}

.ie .stl_77 {
	letter-spacing: 0.12px;
}
.stl_78 {
	letter-spacing: 0.057em;
}

.ie .stl_78 {
	letter-spacing: 0.684px;
}
.stl_79 {
	letter-spacing: 0.0533em;
}

.ie .stl_79 {
	letter-spacing: 0.64px;
}
.stl_80 {
	letter-spacing: 0.037em;
}

.ie .stl_80 {
	letter-spacing: 0.444px;
}
.stl_81 {
	letter-spacing: 0.023em;
}

.ie .stl_81 {
	letter-spacing: 0.276px;
}
.stl_82 {
	letter-spacing: 0.0553em;
}

.ie .stl_82 {
	letter-spacing: 0.664px;
}
.stl_83 {
	letter-spacing: 0.049em;
}

.ie .stl_83 {
	letter-spacing: 0.588px;
}
.stl_84 {
	letter-spacing: 0.011em;
}

.ie .stl_84 {
	letter-spacing: 0.132px;
}
.stl_85 {
	letter-spacing: 0.0087em;
}

.ie .stl_85 {
	letter-spacing: 0.104px;
}
.stl_86 {
	letter-spacing: 0.041em;
}

.ie .stl_86 {
	letter-spacing: 0.492px;
}
.stl_87 {
	letter-spacing: 0.0396em;
}

.ie .stl_87 {
	letter-spacing: 0.4752px;
}
.stl_88 {
	letter-spacing: 0.054em;
}

.ie .stl_88 {
	letter-spacing: 0.648px;
}
.stl_89 {
	letter-spacing: 0.052em;
}

.ie .stl_89 {
	letter-spacing: 0.624px;
}
.stl_90 {
	letter-spacing: 0.02em;
}

.ie .stl_90 {
	letter-spacing: 0.24px;
}
.stl_91 {
	letter-spacing: 0.03em;
}

.ie .stl_91 {
	letter-spacing: 0.36px;
}
.stl_92 {
	letter-spacing: 0.029em;
}

.ie .stl_92 {
	letter-spacing: 0.348px;
}
.stl_93 {
	letter-spacing: 0.014em;
}

.ie .stl_93 {
	letter-spacing: 0.168px;
}
.stl_94 {
	letter-spacing: 0.0152em;
}

.ie .stl_94 {
	letter-spacing: 0.183px;
}
.stl_95 {
	letter-spacing: 0.025em;
}

.ie .stl_95 {
	letter-spacing: 0.3px;
}
.stl_96 {
	letter-spacing: 0.0251em;
}

.ie .stl_96 {
	letter-spacing: 0.3017px;
}
.stl_97 {
	letter-spacing: 0.038em;
}

.ie .stl_97 {
	letter-spacing: 0.456px;
}
.stl_98 {
	letter-spacing: 0.0376em;
}

.ie .stl_98 {
	letter-spacing: 0.4508px;
}
.stl_99 {
	letter-spacing: 0.031em;
}

.ie .stl_99 {
	letter-spacing: 0.372px;
}
.stl_100 {
	letter-spacing: 0.0297em;
}

.ie .stl_100 {
	letter-spacing: 0.357px;
}
.stl_101 {
	letter-spacing: 0.06em;
}

.ie .stl_101 {
	letter-spacing: 0.72px;
}
.stl_102 {
	letter-spacing: 0.061em;
}

.ie .stl_102 {
	letter-spacing: 0.732px;
}
.stl_103 {
	letter-spacing: 0.048em;
}

.ie .stl_103 {
	letter-spacing: 0.576px;
}
.stl_104 {
	letter-spacing: 0.0488em;
}

.ie .stl_104 {
	letter-spacing: 0.585px;
}
.stl_105 {
	letter-spacing: 0.0468em;
}

.ie .stl_105 {
	letter-spacing: 0.562px;
}
.stl_106 {
	letter-spacing: 0.05em;
}

.ie .stl_106 {
	letter-spacing: 0.6px;
}
.stl_107 {
	letter-spacing: 0.067em;
}

.ie .stl_107 {
	letter-spacing: 0.804px;
}
.stl_108 {
	letter-spacing: 0.0657em;
}

.ie .stl_108 {
	letter-spacing: 0.788px;
}
.stl_109 {
	letter-spacing: 0.068em;
}

.ie .stl_109 {
	letter-spacing: 0.816px;
}
.stl_110 {
	letter-spacing: 0.046em;
}

.ie .stl_110 {
	letter-spacing: 0.552px;
}
.stl_111 {
	letter-spacing: 0.044em;
}

.ie .stl_111 {
	letter-spacing: 0.528px;
}
.stl_112 {
	letter-spacing: 0.0715em;
}

.ie .stl_112 {
	letter-spacing: 0.858px;
}
.stl_113 {
	letter-spacing: 0.0052em;
}

.ie .stl_113 {
	letter-spacing: 0.0624px;
}
.stl_114 {
	letter-spacing: 0.056em;
}

.ie .stl_114 {
	letter-spacing: 0.672px;
}
.stl_115 {
	letter-spacing: 0.0547em;
}

.ie .stl_115 {
	letter-spacing: 0.656px;
}
.stl_116 {
	letter-spacing: 0.0397em;
}

.ie .stl_116 {
	letter-spacing: 0.476px;
}
.stl_117 {
	letter-spacing: 0.074em;
}

.ie .stl_117 {
	letter-spacing: 0.888px;
}
.stl_118 {
	letter-spacing: -0.0013em;
}

.ie .stl_118 {
	letter-spacing: -0.016px;
}
.stl_119 {
	letter-spacing: 0.047em;
}

.ie .stl_119 {
	letter-spacing: 0.564px;
}
.stl_120 {
	letter-spacing: 0.0043em;
}

.ie .stl_120 {
	letter-spacing: 0.052px;
}
.stl_121 {
	letter-spacing: 0.0293em;
}

.ie .stl_121 {
	letter-spacing: 0.352px;
}
.stl_122 {
	letter-spacing: 0.039em;
}

.ie .stl_122 {
	letter-spacing: 0.468px;
}
.stl_123 {
	letter-spacing: 0.0194em;
}

.ie .stl_123 {
	letter-spacing: 0.2328px;
}
.stl_124 {
	font-size: 0.5em;
	font-family: "UPMVIM+FZLTCHK--GBK1-0", "Times New Roman";
	color: #221E1F;
}
.stl_125 {
	font-size: 0.416667em;
	font-family: "LKIGRR+FZLTXHK";
	color: #221E1F;
}
.stl_126 {
	letter-spacing: 0.0151em;
}

.ie .stl_126 {
	letter-spacing: 0.1009px;
}
.stl_127 {
	letter-spacing: -0.0001em;
}

.ie .stl_127 {
	letter-spacing: -0.0009px;
}
.stl_128 {
	letter-spacing: 0.0439em;
}

.ie .stl_128 {
	letter-spacing: 0.2926px;
}
.stl_129 {
	letter-spacing: -0.0003em;
}

.ie .stl_129 {
	letter-spacing: -0.002px;
}
.stl_130 {
	letter-spacing: 0.0009em;
}

.ie .stl_130 {
	letter-spacing: 0.0062px;
}
.stl_131 {
	letter-spacing: 0.1466em;
}

.ie .stl_131 {
	letter-spacing: 1.7595px;
}
.stl_132 {
	font-size: 0.666667em;
	font-family: "NEAPDI+FZYDCHJW--GB1-0", "Times New Roman";
	color: #221E1F;
}
.stl_133 {
	letter-spacing: -0.0041em;
}

.ie .stl_133 {
	letter-spacing: -0.0497px;
}
.stl_134 {
	letter-spacing: -0.004em;
}

.ie .stl_134 {
	letter-spacing: -0.048px;
}
.stl_135 {
	letter-spacing: 0.0613em;
}

.ie .stl_135 {
	letter-spacing: 0.736px;
}
.stl_136 {
	letter-spacing: 0.008em;
}

.ie .stl_136 {
	letter-spacing: 0.096px;
}
.stl_137 {
	letter-spacing: 0.0153em;
}

.ie .stl_137 {
	letter-spacing: 0.184px;
}
.stl_138 {
	letter-spacing: -0.009em;
}

.ie .stl_138 {
	letter-spacing: -0.108px;
}
.stl_139 {
	letter-spacing: 0.0443em;
}

.ie .stl_139 {
	letter-spacing: 0.532px;
}
.stl_140 {
	letter-spacing: 0.0497em;
}

.ie .stl_140 {
	letter-spacing: 0.596px;
}
.stl_141 {
	letter-spacing: 0.0238em;
}

.ie .stl_141 {
	letter-spacing: 0.286px;
}
.stl_142 {
	letter-spacing: 0.017em;
}

.ie .stl_142 {
	letter-spacing: 0.204px;
}
.stl_143 {
	letter-spacing: -0.022em;
}

.ie .stl_143 {
	letter-spacing: -0.264px;
}
.stl_144 {
	letter-spacing: -0.02em;
}

.ie .stl_144 {
	letter-spacing: -0.24px;
}
.stl_145 {
	letter-spacing: -0.002em;
}

.ie .stl_145 {
	letter-spacing: -0.024px;
}
.stl_146 {
	letter-spacing: 0.022em;
}

.ie .stl_146 {
	letter-spacing: 0.264px;
}
@font-face {
	font-family:"BBIRCO+HYb1gj";
	src:url("80de978e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_147 {
	font-size: 0.75em;
	font-family: "BBIRCO+HYb1gj", "Times New Roman";
	color: #DA521C;
}
.stl_148 {
	line-height: 0.999023em;
}
.stl_149 {
	letter-spacing: 0.084em;
}

.ie .stl_149 {
	letter-spacing: 1.008px;
}
.stl_150 {
	letter-spacing: 0.0913em;
}

.ie .stl_150 {
	letter-spacing: 1.096px;
}
.stl_151 {
	letter-spacing: 0.0115em;
}

.ie .stl_151 {
	letter-spacing: 0.0767px;
}
.stl_152 {
	letter-spacing: 0.0197em;
}

.ie .stl_152 {
	letter-spacing: 0.237px;
}
.stl_153 {
	letter-spacing: -0.03em;
}

.ie .stl_153 {
	letter-spacing: -0.36px;
}
.stl_154 {
	letter-spacing: -0.0002em;
}

.ie .stl_154 {
	letter-spacing: -0.0014px;
}
